RK-A2 - Feature #3621

Feature # 3620 (New): Extension: Personal functionality - print user's email address to the console

[EXT]: [Feature #3620] - Provide a way to login to user's Google account
06/20/2024 11:19 AM - Ayanava Karmakar

Status: In Progress Start date: 06/20/2024
Priority: Normal Due date:

Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

1) if user has successfully logged in to their Google account -> log "user successfully logged in!". Otherwise, log "user authentication
failed!"
2) all authentication logic should be in a new file called " auth.js "

History

#1 - 06/20/2024 11:23 AM - Ayanava Karmakar
- Description updated

#2 - 06/20/2024 11:52 AM - Ayanava Karmakar
- Status changed from New to In Progress

- Assignee set to Ayanava Karmakar

#3 - 06/24/2024 12:50 PM - Ayanava Karmakar
- % Done changed from 0 to 50

#4 - 06/27/2024 11:35 AM - Ayanava Karmakar
- % Done changed from 50 to 90

#5 - 06/27/2024 11:35 AM - Ayanava Karmakar
- % Done changed from 90 to 100
